<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="thTitle_constructionScreen"         text="Cámara (pantalla de construcción)"/>
        <text name="thTitle_constructionScreenZoom"     text="Factor Zoom"/>

        <text name="thTooltip_constructionScreenZoom"   text="Ajusta el factor de zoom máximo de la cámara mientras usa la pantalla de construcción."/>
	</texts>
</l10n>